*{margin:0;padding:0;border:0;}

body
{
  background:url('/img/bg.jpg') #B3DFB6 no-repeat center -60px;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000;
  line-height: 1.2;
}


.container
{
  text-align:left;
}

#logo
{
  margin: 30px 0 38px 28px;
  float:left;
}

#body-container
{
  background-color:#fff;
  min-height:200px;
  border-top-left-radius:13px;
  border-top-right-radius:13px; 
  -webkit-box-shadow: 0px 0px 11px 2px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 11px 2px rgba(0,0,0,1);
  box-shadow: 0px 0px 11px 2px rgba(0,0,0,1); 
}

#main-menu
{
  margin:0 -15px 0px -15px;
}

#main-menu ul
{
  display:table;
  width:100%;
  background:url('/img/main_menu.png') repeat-x left top;
  border-radius:13px;
  -webkit-border-radius:13px;
	-moz-border-radius: 13px;
  height:58px;
}

#main-menu ul li
{
  display:table-cell;
  text-align:center;
}

#main-menu ul li a
{
  line-height:58px;
  padding:0 10px;
  color:white;
  font-size:17px;
  font-weight:bold;
  white-space: nowrap;
  text-shadow: 0px 1px 1px rgba(100, 100, 100, 1);
}

#main-menu ul li a.red-link
{
  color:#ee0000;
}

#main-menu ul li a:hover, #main-menu ul li a:focus
{
  background:url('/img/main_menu_hover.png') repeat-x left top;
  border-radius:13px;
  -webkit-border-radius: 13px;
	-moz-border-radius: 13px;
}

@media(max-width:991px)
{
  #main-menu ul li a
  {
    line-height:58px;
    padding:0px 5px;
    font-size:15px;
    font-weight:bold;
    white-space: nowrap;
    text-shadow: 0px 1px 1px rgba(100, 100, 100, 1);
  }
}

@media(max-width:768px)
{
  .hidden-menu
  {
    display:block;
    width:100%;
    /*float:left;*/
    background:url('/img/main_menu.png') repeat-x left top;
    border-radius:13px;
    -webkit-border-radius:13px;
  	-moz-border-radius: 13px;
    height:58px;
  }
  
  #menu-toggle
  {
    display:block;
    background:url('/img/menu_toggle.png') no-repeat left top;
    height:25px;
    width:30px;
    float:right;
    position:absolute;
    right:25px;
    margin-top:14px;
    z-index:99999;
    cursor:pointer;
  }
  
  #main-menu ul
  {
    display:none;
    height:auto;  
    background-image:none;
    background: -webkit-linear-gradient(#44B649, #2D7731); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#44B649, #2D7731); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#44B649, #2D7731); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#44B649, #2D7731); /* Standard syntax */
  }
  
  #main-menu ul li
  {
    float:left;
    clear:left;
    width:100%;
  }
}

.slideshowck
{
  margin: 20px 5px 20px 5px;
}

.home-horizontal-separator
{
  clear:both;
  margin:0 -15px 0 -35px;
  border-top:1px solid #BBBBBB;
}

.fb_iframe_widget
{
  margin:23px -15px 23px 0;
  height:188px;
}

.podnikova-prodejna
{
  padding-top:15px;
}

.custom.podnikova-prodejna
{
  padding-top:15px;
  padding-bottom:10px;
}

.aktuality-uvod h3 a, .aktuality-uvod h3
{
  font-size:13px;
  font-weight:bold;
  margin:0;
  padding:0;
  color:black;
}

.aktuality-uvod .date
{
  margin-top:15px;
  font-size:12px;
  font-weight:bold;
}

.aktuality-uvod .readmore
{
  float:right;
  color: #3E2C3F;
  text-decoration:underline;
}


.content
{
  padding-bottom:20px;
}

.content h1,  .item-page.produkty .page-header h2, .content-category.produkty h2
{
  border-bottom:3px solid #2DB200;
}

.item-page.produkty h3
{
  
}

.content ul
{
  padding-left:20px;
  margin:0 0 20px 0;
}

.element-invisible
{
  display:none;
}

.left-column
{
  margin:0 5px;
  border-right:1px solid #BBBBBB;
  padding-top:20px;
  padding-bottom:20px;
}

.clear
{
  clear:both;
}

.left-column h2, .aktuality-uvod h2, .podnikova-prodejna h2, .doporucene-produkty h2
{
  font-size:18px;
  font-weight:bold;
  border-bottom:3px solid #2DB200;
  line-height:30px;
  margin-bottom:0;
  margin-top:0;
}

.search
{
  margin-left:-20px;
}

.search .button, .newsletter-left .acysubbuttons .button
{
  border:0;
  background-color:#44B649;
  font-size:18px;
  color:white;
  height:34px;
  border-radius:0;
  font-weight:bold;
  text-shadow: 0px 1px 1px rgba(100, 100, 100, 1);
  width:20%;
  line-height:34px;
  padding:0;
  margin:0;
  float:right;
}

.search .button:hover, .search .button:focus,
.newsletter-left .acysubbuttons .button:hover, .newsletter-left .acysubbuttons .button:focus
{
  background-color:#2D7731;
}

.search .inputbox, .acyfield_email input
{
  background: -webkit-linear-gradient(left,#F8F8F8, #E0E0E0);
  background: -o-linear-gradient(left,#F8F8F8, #E0E0E0);
  background: -moz-linear-gradient(left,#F8F8F8, #E0E0E0);
  background: linear-gradient(left,#F8F8F8 , #E0E0E0);
  width:80%;
  height:34px;
  line-height:34px;
  padding:0 15px 0 35px;
  margin:0;
  font-style:italic;
  font-size:14px;
  border:0;
  float:left;
}

.left-column .nav.menu
{
  clear:both;
  width:100%;
}

.left-column .nav.menu li.divider
{
  font-size:18px;
  font-weight:bold;
  border-bottom:3px solid #2DB200;
  line-height:30px;
  margin-bottom:0;
  margin-top:0;
  padding-top:20px;
  margin-left:0;
  background:transparent;
}

.left-column .nav.menu li
{
  line-height:30px;
  margin-top:0;
  margin-bottom:1px;
  background: -webkit-linear-gradient(left,#F8F8F8, #E0E0E0);
  background: -o-linear-gradient(left,#F8F8F8, #E0E0E0);
  background: -moz-linear-gradient(left,#F8F8F8, #E0E0E0);
  background: linear-gradient(left,#F8F8F8 , #E0E0E0);
  margin-left:-20px;
}

.left-column .nav.menu li a
{
  font-size:15px;
  color:black;
  font-weight:bold;
  padding:10px 15px 10px 35px;
  width:100%;
}

.left-column .nav.menu li.current a
{
  color: #2DB200;  
}

.left-column .nav.menu li.current a:after {
    content: '\276F';
    display: inline-block;
    font-size: 15px;
    margin-left:10px;
}

.left-column .nav.menu li.item-160, .left-column .nav.menu li.item-161,
.left-column .nav.menu li.item-184, .left-column .nav.menu li.item-196,
.left-column .nav.menu li.item-254, .left-column .nav.menu li.item-268,
.left-column .nav.menu li.item-223, .left-column .nav.menu li.item-235
{
  background: -webkit-linear-gradient(left,#def0da, #cbd8c5);
  background: -o-linear-gradient(left,#def0da, #cbd8c5);
  background: -moz-linear-gradient(left,#def0da, #cbd8c5);
  background: linear-gradient(left,#def0da , #cbd8c5);
}

.left-column .nav.menu li.item-160 a, .left-column .nav.menu li.item-161 a
{
  color:#2DB200;
}

.left-column .nav.menu li ul
{
  display:none;
  list-style-type:none;
  padding-left:50px;
}

.left-column .nav.menu li.active ul
{
  display:block;
}

.newsletter-left
{
  margin-top:24px;
}

.newsletter-left.acymailing_module
{
  margin-left:-20px!important;
}

table.acymailing_form
{
  width:100%;
  
}

.newsletter-left .acysubbuttons
{
  width:20%;
}

.newsletter-left .acysubbuttons .button, .acyfield_email input
{
  width:100%!important;
}

.item-page ul, .item-page ol
{
  padding-left:20px;
}

.item-page, .blog, .tag-category
{
  padding:0 40px 0 20px;
}

@media(max-width:768px)
{
  .item-page, .blog, .tag-category
  {
    padding:0 20px 0 20px;
  }
}

h1, .item-page.produkty .page-header h2 , .content-category.produkty h2
{
  font-size:18px;
  font-weight:bold;
  line-height:30px;
}

h2
{
  font-size:16px;
  font-weight:bold;
}

h3
{
  font-size:15px;
  font-weight:bold;
}

.page-header
{
  margin-top:20px;
  border-bottom:0;
  margin-bottom:0;
}

#footer
{
  background: -webkit-linear-gradient(#163A18, #286A2C); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#163A18, #286A2C); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#163A18, #286A2C); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#163A18 , #286A2C); /* Standard syntax */
  min-height:200px;
  clear:both;
  margin:0 -15px;
  color:#50B758;
  padding-left:50px;
  padding-bottom:30px;
  padding-top:20px;
}

#footer h2
{
  font-size:16px;
  padding-bottom:15px;
  margin-top:15px;
}

#footer a
{
  color:#50B758;
}

#footer .col-sm-5 .custom
{
  padding-right:60px;
}

.product-sheet
{
  max-width:100%;
  margin-top:30px;
  margin-bottom:30px;
  clear:both;
  border-collapse:separate;
  border-spacing:2px;
}

.product-sheet td
{
  padding:8px 10px;
  vertical-align:top;
}

.product-sheet tr:nth-child(odd) td
{
  background-color:#eee;
}

.product-sheet tr:nth-child(even) td
{
  background-color:#f8f8f8;
}

.product-sheet td:nth-child(1)
{
  width:150px!important;
  font-weight:bold;
  text-align:right;
}

.product-sheet td img
{
  margin:0 5px 5px 0;
}



.blog.produkty .item .page-header, .tag-category.produkty .list-striped h3
{
  padding-left:160px;
}

.tag-category.produkty.produkty-prumysl .list-striped h3
{
  padding-left:0px;
}

.blog.produkty .item .page-header a,  .tag-category.produkty .list-striped h3 a
{
  color:black;
}

.blog.produkty .intro-text,  .tag-category.produkty .list-striped .tag-body
{
  padding-left:160px;
  display:block;
}

.tag-category.produkty.produkty-prumysl .list-striped .tag-body
{
  padding-left:0px;
}

.blog.produkty .item-image img, .tag-category.produkty .list-striped img
{ 
  width:150px;
  margin-top:-30px;
  margin-right:10px;
  float:left;
}

.tag-category.produkty ul
{
  list-style-type:none;
  padding:0;
}

.tag-category.produkty ul li
{
  margin-bottom:20px;
  border-top:1px solid #ddd;
}

.tag-category.produkty ul li:nth-child(1)
{
  border-top:0;
}

.tag-category.produkty ul li p:last-child
{
  margin-bottom:0;
}

.tag-category.produkty .btn-group
{
  display:none;
}

.item-page table td
{
  padding-right:10px;
  padding-top:5px;
  padding-bottom:5px;
}

.content .search, .category-list
{
  margin:0;
  padding: 0px 40px 0px 20px;
}

.search-results dt
{
  margin-top:20px;
}

.search-results dt a
{
  color: #2DB200;
  font-size:15px;
  font-weight:bold;
}

#searchForm .chzn-container
{
  width:100px!important;
}

#searchForm #search-searchword
{
  display:none;
}

.category-list .list-title
{
  border:0;
  padding-left:0;
  padding-right:0;
}

.category-list table
{
  border:0;
}

.category-list a
{
  color:black;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed, .video-container video{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.doporucene-produkty
{
  padding-top:20px;
}

.aktuality-uvod
{
  padding-bottom:20px;
}

.doporucene-produkty .doporucene-desc
{
  font-weight:bold;
  padding-top:10px;
  padding-bottom:30px;
}

.doporucene .col-sm-4
{
  text-align:center;
} 

.doporucene img
{
  max-width:90%;
}

.doporucene h3 a
{
  font-size:14px;
  color:black;
}

.doporucene .doporuceny-produkt
{
  width:25%;
  float:left;
  text-align:center;
  margin-bottom:30px;
  padding:0 10px;
}

@media(max-width:991px)
{
  .doporucene .doporuceny-produkt
  {
    width:50%;
    padding:0 20px;
  }
  
 
   
}

@media(max-width:768px)
{
  .doporucene .doporuceny-produkt
  {
    width:25%;
    padding:0 10px;
  } 
}

@media(max-width:500px)
{
  .doporucene .doporuceny-produkt
  {
    width:50%;
    padding:0 20px;
  } 
}

hr
{
   border-top: 3px solid #2DB200
}

.item-page.page-kontakty table td
{
  padding-top:0;
  padding-bottom:0;
}

img.image-half
{
  width:50%!important;
  height:auto!important;
}

@media(max-width:1170px) and (min-width: 768px)
{
  img.image-no-full
  {
    width:100%!important;
    height:auto!important;
    margin:5px 0 15px 0 !important; 
  }
}

@media(max-width:650px)
{
  img.image-no-full
  {
    width:100%!important;
    height:auto!important;
    margin:5px 0 15px 0 !important; 
  }
}

.kontakt-ul li
{
  padding:5px;
}

.qlform input[type="text"], .qlform input[type="email"], .qlform textarea
{
  border:1px solid #ccc;
  padding: 5px 10px;
  margin-bottom:10px;
  max-width:100%;
  width:400px;
}

.qlform .captcha input[type="text"]
{
  width:110px;
}

.qlform input[type="submit"]
{
  background-color:#CBD8C5;
  padding:10px 20px;
  color:#2DB200;
  text-transform:uppercase;
  font-weight:bold;
  width:110px;
}

.qlform input[type="submit"]:hover
{
  background-color:#2DB200;
  color:white;
}

.qlform textarea
{
  height:100px;
}


.cross-link
{
  border-top:1px solid #DDDDDD;
  padding-top:20px;
  margin:40px 40px 20px 20px;
  font-size:14px;
}

.cross-link a
{
  color:#2DB200;
}

#langs
{
  float:right;
  background:url('/img/main_menu.png') repeat-x left top;
  border-bottom-left-radius: 13px;
  border-bottom-right-radius: 13px;
  padding:5px 5px 10px 5px;
  -webkit-box-shadow: 0px 0px 11px 2px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 11px 2px rgba(0,0,0,1);
  box-shadow: 0px 0px 11px 2px rgba(0,0,0,1);
  margin-right:-15px; 
}

@media(max-width:430px)
{
  #langs ul li
  {
    
  }
  
  #langs
  { 
    background-image:none;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
  }
}


#distribut
{
  background-color:#ff0000;
  color:white;
  text-align:center;
  font-size:16px;
  font-weight:bold;
}

#distribut .container
{
  text-align:center;
}

.custom.distributor
{
  line-height:22px;
  width:100%;
  height:32px;
}

.custom.distributor p
{
  padding:5px 0;
  margin:0;
  position:absolute;
  background-color:#ff0000;
  width:100%;
  left:0;
}

.custom.distributor span
{
  color:black;
  padding:0 5px;
}

.custom.distributor a
{
  color:#fff000;
}

@media(max-width:970px)
{
  .custom.distributor p
  {
    font-size:12px
  }
}

@media(max-width:750px)
{
  .custom.distributor
  {
    height:54px;
  }
}

@media(max-width:430px)
{
  .custom.distributor
  {
    height:auto;
  }
  
  .custom.distributor p
  {
    position:relative;
  }
}

.foto-100 img
{
  max-width:100%;
  margin-bottom:10px;
}

.gallery-table.mtGallery
{
  padding:0;
  margin:0 -10px;
}

.gallery-cell.mtGallery
{
  width:33.33%;
  margin:0;
  padding:10px;
  float:left;
} 

@media(max-width:991px) AND (min-width:768px)
{
  .gallery-cell.mtGallery
  {
    width:50%;
  }
}

@media(max-width:500px)
{
  .gallery-cell.mtGallery
  {
    width:50%;
  }
}

@media(max-width:350px)
{
  .gallery-cell.mtGallery
  {
    width:100%;
  }
}

.gallery-cell.mtGallery img
{
  margin:0;
  max-width:100%;
  height:auto;
}

.custom.podnikova-prodejna-lakovna.podnikova-prodejna-lakovna
{
    padding-bottom:0;
}

.fb_iframe_widget iframe
{
    margin-bottom:23px;
}

.fb_iframe_widget.cs-small
{
    margin-top:10px;
}







